Thai Nippon foods Co.,Ltd. - Project progress work #422
Parent project # 551 (Closed): [PJ230043]loT Equipment for machine operation project
Install PLC programs

01 Feb 2024 08:48 - Suthiwat Banrueangthong

Status: Closed Start date: 05 Jan 2024
Priority: Normal Due date: 05 Jan 2024
Assignee: Suthiwat Banrueangthong % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 16.00 hours
Finish date: 05 Jan 2024 DB skills:

Programming skills: OS skills:

Description

Install PLC programs kv studio,vt studio,GX-Work2,gt designer 3

History

#1 - 01 Feb 2024 08:49 - Suthiwat Banrueangthong
- Status changed from New to Confirmation request

- % Done changed from 0 to 100

Install PLC programs kv studio,vt studio,GX-Work2,gt designer 3

#2 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:19 - Ryo Nozaki
- Project changed from 27 to Thai Nippon foods Co.,Ltd.
- Parent task set to #551
